---
- name: Updates apt cache
  apt:
    update_cache: yes

- name: Installs necessary packages
  apt:
    pkg: "{{ packages }}"
    state: latest
  vars:
    packages:
      - git
      - make
      - python3-pip
